<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>http://testpyramido.uni-guehlen.de/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ASkin%2FVorlage%3AMonaco.css</id>
	<title>MediaWiki:Skin/Vorlage:Monaco.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="http://testpyramido.uni-guehlen.de/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ASkin%2FVorlage%3AMonaco.css"/>
	<link rel="alternate" type="text/html" href="http://testpyramido.uni-guehlen.de/w/index.php?title=MediaWiki:Skin/Vorlage:Monaco.css&amp;action=history"/>
	<updated>2026-09-02T12:12:24Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Kamelopedia</subtitle>
	<generator>MediaWiki 1.35.5</generator>
	<entry>
		<id>http://testpyramido.uni-guehlen.de/w/index.php?title=MediaWiki:Skin/Vorlage:Monaco.css&amp;diff=531959&amp;oldid=prev</id>
		<title>Nachteule: ausgelagert aus Common.css</title>
		<link rel="alternate" type="text/html" href="http://testpyramido.uni-guehlen.de/w/index.php?title=MediaWiki:Skin/Vorlage:Monaco.css&amp;diff=531959&amp;oldid=prev"/>
		<updated>2014-01-27T18:16:34Z</updated>

		<summary type="html">&lt;p&gt;ausgelagert aus Common.css&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Monaco-Sidebar */&lt;br /&gt;
 &lt;br /&gt;
.monaco ul {&lt;br /&gt;
   list-style-image:none;&lt;br /&gt;
   list-style-type:none;&lt;br /&gt;
   margin:0px 10px 0px 0px;&lt;br /&gt;
   border:1px solid #aaa;&lt;br /&gt;
   float:left;&lt;br /&gt;
   padding:2px;&lt;br /&gt;
   background-color:#fff;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.monaco li {&lt;br /&gt;
   border-top:1px solid #eee;&lt;br /&gt;
   cursor:pointer;&lt;br /&gt;
   width:204px;&lt;br /&gt;
   color:#333333;&lt;br /&gt;
   display:block;&lt;br /&gt;
   padding:3px 5px;&lt;br /&gt;
   font-family:Tahoma,arial,sans-serif;&lt;br /&gt;
   font-weight:bold;&lt;br /&gt;
   font-size:10pt;&lt;br /&gt;
   margin:0px;&lt;br /&gt;
   background: url(data:image/png;base64,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) right center no-repeat;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.monaco a, .monaco a.external {&lt;br /&gt;
   color:#333333 !important;&lt;br /&gt;
   background-image:none !important;&lt;br /&gt;
   }&lt;br /&gt;
 &lt;br /&gt;
.monaco a:hover {&lt;br /&gt;
   text-decoration:none;&lt;br /&gt;
   }&lt;br /&gt;
 &lt;br /&gt;
.monaco ul li:first-child {&lt;br /&gt;
   border-top:none;&lt;br /&gt;
   }&lt;br /&gt;
 &lt;br /&gt;
.monaco li:hover {&lt;br /&gt;
   background-color:#f5f5f5;&lt;br /&gt;
   }&lt;br /&gt;
 &lt;br /&gt;
.monaco li &amp;gt; ul {&lt;br /&gt;
   display:none;&lt;br /&gt;
   position:absolute;&lt;br /&gt;
   left:216px;&lt;br /&gt;
   margin-top:-3px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.monaco li:hover &amp;gt; ul {&lt;br /&gt;
   display:inline;&lt;br /&gt;
   border:1px solid #d4dfd7;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Nachteule</name></author>
	</entry>
</feed>